Hi,

On 2015-09-18 16:04, Dejan Latinovic wrote:
> 
> Hi,
> 
> 
> I noticed that last 4 times build failed on loongson boards
> with same TERM signal error message.
> https://buildd.debian.org/status/logs.php?pkg=libv8-3.14&arch=mipsel&suite=sid
> 
> Could you please try to build libv8-3.14 on mayer 
> or other non loongson board if there are any?
> Maybe we should blacklist libv8-3.14 on loongson boards?

mayer.do has been decommissioned, and now all our build daemons are
Loongson 3 ones. So this is unfortunately not possible.

Aurelien

-- 
Aurelien Jarno                          GPG: 4096R/1DDD8C9B
aurel...@aurel32.net                 http://www.aurel32.net

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to